Subject: Retail short
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Mar 2000 01:34:00 -0800 (PST)

Don,

We got curves and spread option value from Structuring. Ben and I are 
finalising the first model based on following valuation method;

Valuation of Retail Short =
+ 1. Revenue from serving load (to get 12% IRR)
+  2. Expense from serving load at the market
+ 3. Spread option value for full capacity
+ 4. ICAP ($1.00/kw-mo for first 6 months)
- 5. Fixed expenses

Someone may think #2 (Expense from serving load at the market) is redundant, 
which maybe true, but I still think it is not double counting.

#1, 2, and 3 can be written as follows: (Pees - Pmkt)*Lees + Max[(Pmkt - MC), 
0]*Capa, where Pees is Energy price charged to EES, Pmkt is Market price of 
power, Lees is EES load, MC is Marginal cost of peaker, and Capa is Capacity 
of peaker. Therefore,

If (Pmkt - MC) < 0, (Pees - Pmkt)*Lees,
If (Pmkt - MC) > 0, (Pees - Pmkt)*Lees + (Pmkt - MC)*Capa, 
   (Pees - Pmkt)*Lees + (Pmkt - MC)*Lees + (Pmkt - MC)*(Capa-Lees),
   (Pees - Pmkt + Pmkt - MC)*Lees + (Pmkt - MC)*(Capa-Lees),
   (Pees - MC)*Lees + (Pmkt - MC)*(Capa-Lees).  

This correctly shows our structure, I think. I will try to talk to you today 
after we finish model. Thank you.

Jinsung
(37330)